a:link {
	color: #006699;
	text-decoration: none;
}
a:visited {
	color: #006699;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
}
body {
	font-size: 16px;
}
th {
	font-size: 16px;
}
td {
	font-size: 16px;
  line-height: 1.4em;
}
.news {
	border: thin dashed #FF9900;
	padding: 10px;
	width: 80%;
	float: none;
	background-color: #FFFFCC;
	margin-left: 50px;
}
.list {
	margin-left: 40px;
	border-color: #CCC;
}
